**Table 2 (Mean Comparisons)

sum disap if soe3==1 | soe3==2 | soe3==8
sum disap if soe3==3 | soe3==4 | soe3==11
sum disap if soe3==5 | soe3==6 | soe3==10

sum kill if soe3==1 | soe3==2 | soe3==8
sum kill if soe3==3 | soe3==4 | soe3==11
sum kill if soe3==5 | soe3==6 | soe3==10

sum polpris if soe3==1 | soe3==2 | soe3==8
sum polpris if soe3==3 | soe3==4 | soe3==11
sum polpris if soe3==5 | soe3==6 | soe3==10

sum tort if soe3==1 | soe3==2 | soe3==8
sum tort if soe3==3 | soe3==4 | soe3==11
sum tort if soe3==5 | soe3==6 | soe3==10

sum assn if soe3==1 | soe3==2 | soe3==8
sum assn if soe3==3 | soe3==4 | soe3==11
sum assn if soe3==5 | soe3==6 | soe3==10

sum for_mov if soe3==1 | soe3==2 | soe3==8
sum for_mov if soe3==3 | soe3==4 | soe3==11
sum for_mov if soe3==5 | soe3==6 | soe3==10

sum elecsd if soe3==1 | soe3==2 | soe3==8
sum elecsd if soe3==3 | soe3==4 | soe3==11
sum elecsd if soe3==5 | soe3==6 | soe3==10


**Table 3

*Coefficients
ologit disap soe1 ccpr priotype3  polity2 polity_square log_gdp log_pop, robust cluster(ciri)
ologit kill soe1 ccpr priotype3  polity2 polity_square log_gdp log_pop if e(sample), robust cluster(ciri)
ologit polpris soe1 ccpr priotype3  polity2 polity_square log_gdp log_pop if e(sample), robust cluster(ciri)
ologit tort soe1 ccpr priotype3  polity2 polity_square log_gdp log_pop if e(sample), robust cluster(ciri)
ologit assn soe1 ccpr priotype3  polity2 log_gdp log_pop if e(sample), robust cluster(ciri)
ologit for_mov soe1 ccpr priotype3  polity2 log_gdp log_pop if e(sample), robust cluster(ciri)
ologit elecsd soe1 ccpr priotype3  log_gdp log_pop if e(sample), robust cluster(ciri)

*Odds Ratios
ologit disap soe1 ccpr priotype3  polity2 polity_square log_gdp log_pop, robust cluster(ciri)
ologit kill soe1 ccpr priotype3  polity2 polity_square log_gdp log_pop if e(sample), robust cluster(ciri)
ologit polpris soe1 ccpr priotype3  polity2 polity_square log_gdp log_pop if e(sample), robust cluster(ciri)
ologit tort soe1 ccpr priotype3  polity2 polity_square log_gdp log_pop if e(sample), robust cluster(ciri)
ologit assn soe1 ccpr priotype3  polity2 log_gdp log_pop if e(sample), robust cluster(ciri)
ologit for_mov soe1 ccpr priotype3  polity2 log_gdp log_pop if e(sample), robust cluster(ciri)
ologit elecsd soe1 ccpr priotype3  log_gdp log_pop if e(sample), robust cluster(ciri)


**Figure 3 (Requires Long & Freese's (2005) Spost commands)

ologit polpris soe1 ccpr priotype3  polity2 polity_square log_gdp log_pop if e(sample), robust cluster(ciri)
prvalue, x(soe1=0 ccpr=1 priotype3=0) rest(mean) level(90) save
prvalue, x(soe1=1 ccpr=1 priotype3=0) rest(mean) level(90) dif

ologit assn soe1 ccpr priotype3  polity2 log_gdp log_pop if e(sample), robust cluster(ciri)
prvalue, x(soe1=0 ccpr=1 priotype3=0) rest(mean) level(90) save
prvalue, x(soe1=1 ccpr=1 priotype3=0) rest(mean) level(90) dif

ologit for_mov soe1 ccpr priotype3  polity2 log_gdp log_pop if e(sample), robust cluster(ciri)
prvalue, x(soe1=0 ccpr=1 priotype3=0) rest(mean) level(90) save
prvalue, x(soe1=1 ccpr=1 priotype3=0) rest(mean) level(90) dif

**Table 5

*Coefficients
ologit disap soe2 ccpr priotype3 polity2 polity_square log_gdp log_pop, robust
ologit kill soe2 ccpr priotype3 polity2 polity_square log_gdp log_pop if e(sample), robust
ologit polpris soe2 ccpr priotype3 polity2 polity_square log_gdp log_pop if e(sample), robust
ologit tort soe2 ccpr priotype3 polity2 polity_square log_gdp log_pop if e(sample), robust
ologit assn soe2 ccpr priotype3 polity2 log_gdp log_pop if e(sample), robust
ologit for_mov soe2 ccpr priotype3 polity2 log_gdp log_pop if e(sample), robust
ologit elecsd soe2 ccpr priotype3 log_gdp log_pop if e(sample), robust

*Odds Ratios
ologit disap soe2 ccpr priotype3 polity2 polity_square log_gdp log_pop, robust or
ologit kill soe2 ccpr priotype3 polity2 polity_square log_gdp log_pop if e(sample), robust or
ologit polpris soe2 ccpr priotype3 polity2 polity_square log_gdp log_pop if e(sample), robust or
ologit tort soe2 ccpr priotype3 polity2 polity_square log_gdp log_pop if e(sample), robust or
ologit assn soe2 ccpr priotype3 polity2 log_gdp log_pop if e(sample), robust or
ologit for_mov soe2 ccpr priotype3 polity2 log_gdp log_pop if e(sample), robust or
ologit elecsd soe2 ccpr priotype3 log_gdp log_pop if e(sample), robust or


**Figure 4 (Requires Long & Freese's (2005) Spost commands)

ologit kill soe2 ccpr priotype3 polity2 polity_square log_gdp log_pop if e(sample), robust or
prvalue, x(soe2=0 ccpr=1 priotype3=0) rest(mean) level(90) save
prvalue, x(soe2=1 ccpr=1 priotype3=0) rest(mean) level(90) diff

ologit for_mov soe2 ccpr priotype3 polity2 log_gdp log_pop if e(sample), robust or
prvalue, x(soe2=0 ccpr=1 priotype3=0) rest(mean) level(90) save
prvalue, x(soe2=1 ccpr=1 priotype3=0) rest(mean) level(90) diff

ologit elecsd soe2 ccpr priotype3 log_gdp log_pop if e(sample), robust or
prvalue, x(soe2=0 ccpr=1 priotype3=0) rest(mean) level(90) save
prvalue, x(soe2=1 ccpr=1 priotype3=0) rest(mean) level(90) diff


